<?php
/**
 * @var array $inputs
 */

use Itguild\App\forms\UserForm;

$form = new UserForm([
    'action' => 'save_user.php',
    'method' => 'POST'
]);

$form->load($inputs);
$form->field(type: "text", name: "additional_email", params: [
    'class' => 'additional_email form-control form-control-dark',
    'label' => 'Дполнительный email',
    'id' => 'additional_email',
]);
$form->render();

$form2 = new UserForm([
    'action' => "save_client.php",
    'method' => 'POST'
]);

$form2->field(type: "text", name: "user_id", params: [
    'class' => 'form-control form-control-dark',
    'label' => 'Пользователь',
    'id' => 'user_id',
]);
$form2->render();